a.default:link 				{color : #F6FF9B; text-decoration : none;}
a.default:visited			{color : #33FFCC; text-decoration : none;}
a.default:hover 			{color : #00FF66; text-decoration : underline; background-color: #999933;}
a.default:active			{color : black; text-decoration : none;}

b.frame						{color: #FF0033;}
iframe.fo					{width:100%; height:500;}
img.btn						{width:200; height:40; border:0}
img.btn1px					{width:25; height:15; border:0}
img							{border: 0;}
img.nick					{height:10; width:60; border:0;}
img.enter_site				{height:113; width:100;}
font.ArajanlatkeroForm		{font-family: Times New Roman; color:#FF0033; text-decoration:blink; font-size: 24px;}
a.AjanlatkeroLink:link 		{color : #F6FF9B; text-decoration : none;}
a.AjanlatkeroLink:visited	{color : #33FFCC; text-decoration : none;}
a.AjanlatkeroLink:hover		{color : #00FF66; background-color: #999933;}
a.AjanlatkeroLink:active	{color : black; text-decoration : none;}
a.KeptarHivatkozas:link		{color : #000000; text-decoration : none;}
a.KeptarHivatkozas:visited	{color : #FF0033; text-decoration : none;}
a.KeptarHivatkozas:hover	{color : #000000; text-decoration : none;}
a.KeptarHivatkozas:active	{color : #000000; text-decoration : underline;}
a.mail:link 				{color : #003300; text-decoration : none;}
a.mail:visited				{color : #000000; text-decoration : none;}
a.mail:hover 				{color : #003300; text-decoration:blink; text-transform:uppercase;}
a.mail:active				{color : black; text-decoration : none;}
a.SzerzoiJogok:link			{color : #FF0033; font-family: Times New Roman; text-decoration:blink;}
a.SzerzoiJogok:visited		{color : #FF0033; font-family: Times New Roman; text-decoration:blink;}
a.SzerzoiJogok:hover 		{color : #FF0033; font-family: Times New Roman; text-decoration:blink; text-decoration:underline}
a.SzerzoiJogok:active		{color : #FF0033; font-family: Times New Roman; text-decoration:blink;}
